metadata:
    kind: depotmanifest
    name: depot-manifest-vcfms-metrics-store-9.1.0.0.25288349.yaml
    version: 9.1.0.0.25288349
    component: vcfms-metrics-store
    rootNamespace: vmsp-metrics-store
    generatedBy: 9.1.0.0.25288349
    updatedBy: 9.1.0.0.25288349
files:
    - name: vcfms-metrics-store-9.1.0.0.25288349.tgz
      type: PACKAGE
      checksum: e5f252658cd9170bee630a63d3fa54c214943076b316c4ade172a59dea31ce06
    - name: configuration-schema-vcfms-metrics-store-9.1.0.0.25288349.yaml
      type: CONFIGURATION_SCHEMA
      checksum: 3f0d94d22e0679b8bda40d6c26d057b2babf3d91de7638e266456308c4767a50
    - name: vcfms-metrics-store-plugin-9.1.0.0.25288349.tgz
      type: PLUGIN_PACKAGE
      checksum: 4ebce7077d3c329bb401430a25635bc2145cdcf386130e411d270f191c0abad5
